@charset "utf-8";
.page-hdr {
	width: 686px;
	float: left;
	margin-right: 13px;
}
#home1 {
	width: 500px;
	margin-bottom: 13px;
	height: 260px;
}
#home2 {
	float: left;
	height: 212px;
	margin-bottom: 13px;
	width: 380px;
}
#home3 {
	float: left;
	height: 212px;
	margin-bottom: 13px;
	width: 380px;
}
#domestic1 {
	float: left;
	height: 234px;
	margin-bottom: 13px;
	width: 380px;
}


.copy-left {
	width: 500px;
	float: left;
	margin-right: 13px;
}

.copy-right {
	width: 380px;
	float: left;
}


.copy-wrap {
	padding: 20px;
	border: 1px solid #EBEBEB;
	background-color: #F7F7F7;
	margin-bottom: 13px;
}

.copy-wrap a:link {
	color: #029801;
	text-decoration: none;
}
.copy-wrap a:hover {
	color: #029801;
	text-decoration: underline;
}
.copy-wrap a:visited {
	color: #029801;
	text-decoration: underline;
}


.copy-wrap h1 {
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	color: #029900;
	margin-bottom: 5px;
}
.copy-wrap h3 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	color: #029801;
	margin-bottom: 5px;
}
.copy-wrap h2 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 24px;
}
.copy-wrap p {
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #000000;
	line-height: 26px;
	text-align: left;
}
.copy-wrap li {
	font-size: 12px;
	font-weight: normal;
	color: #016B01;
	line-height: 32px;
	text-align: left;
	list-style-type: none;
	list-style-position: outside;
	margin-left: 15px;
	list-style-image: url(../images/bullet.png);
	font-family: Arial, Helvetica, sans-serif;
}


.copy-wrap2 {
	clear: both;
	font-size: 14px;
	color: #029900;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 35px;
}
#copy-full-list {
	background-color: #F7F7F7;
	width: 892px;
	float: left;
	border: 1px solid #EBEBEB;
}
.copy-list-left {
	width: 390px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.copy-list-left ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	list-style-type: none;
	margin-bottom: 25px;
}
.copy-list-right ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	list-style-type: none;
	margin-bottom: 25px;
}


.copy-list-right {
	width: 380px;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.other {
	height: 79px;
}
